package it.integry.integrywmsnative.gest.pv_ordine_acquisto_edit.dialog.selectArtFromList;

import dagger.Subcomponent;

@Subcomponent
public interface DialogSelectArtToOrderComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogSelectArtToOrderComponent create();
    }

    void inject(DialogSelectArtToOrderView DialogSelectArtView);
}